
Infrastructure - Task #3404

Confirm AccessControl Settings in LogAggregation set

2012-11-21 19:15 - Robert Waltz

Status: Closed Start date: 2012-11-21

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: 2013.2-Block.1.1   

Milestone: CCI-1.1.1 Story Points:  

Product Version: 1.2.0   

Description

In the case the LogAggregation runs and collects log entries for objects that have not yet been synchronized. Confirm that they are

inaccessible until LogAggregation receives notification that they have been created.

History

#1 - 2012-12-04 14:10 - Robert Waltz

- Target version changed from Sprint-2012.46-Block.6.3 to Sprint-2012.50-Block.6.4

#2 - 2013-01-08 18:20 - Robert Waltz

- Target version changed from Sprint-2012.50-Block.6.4 to 2013.2-Block.1.1

- Milestone changed from CCI-1.1.0 to CCI-1.1.1

#3 - 2013-10-28 19:56 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

- Product Version set to 1.2.0
